# Generated by Django 2.1.2 on 2018-11-07 01:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0002_persona_telefono'),
    ]

    operations = [
        migrations.CreateModel(
            name='Animales',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
                ('raza_predominante', models.CharField(max_length=100)),
                ('descripcion', models.CharField(max_length=100)),
                ('estado', models.CharField(max_length=100)),
            ],
        ),
    ]
